REM ************************************************************************
REM ** This is a SQL*Plus script to populate the data structures 
REM ** created by the coldemo1.sql script.  
REM ** The data contained herein is based on census information for the
REM ** state of California from Janurary of 1996.
REM ************************************************************************

INSERT INTO county_tbl VALUES ('ALAMEDA', citytbl_t(
  city_t('ALAMEDA', 78300),
  city_t('ALBANY', 17100),
  city_t('BERKELEY', 104700),
  city_t('DUBLIN', 26250),
  city_t('EMERYVILLE', 6450),
  city_t('FREMONT', 187900),
  city_t('HAYWARD', 122200),
  city_t('LIVERMORE', 65400),
  city_t('NEWARK', 40000),
  city_t('OAKLAND', 383900),
  city_t('PIEDMONT', 11150),
  city_t('PLEASANTON', 57800),
  city_t('SAN LEANDRO', 71500),
  city_t('UNION CITY', 58300),
  city_t('UNINCORPORATED', 125100)
));
INSERT INTO county_tbl VALUES ('ALPINE', citytbl_t(
  city_t('UNINCORPORATED', 1180)
));
INSERT INTO county_tbl VALUES ('AMADOR', citytbl_t(
  city_t('AMADOR', 210),
  city_t('IONE', 7200),
  city_t('JACKSON', 3880),
  city_t('PLYMOUTH', 830),
  city_t('SUTTER CREEK', 2060),
  city_t('UNINCORPORATED', 19800)
));
INSERT INTO county_tbl VALUES ('BUTTE', citytbl_t(
  city_t('BIGGS', 1640),
  city_t('CHICO', 47200),
  city_t('GRIDLEY', 4780),
  city_t('OROVILLE', 12400),
  city_t('PARADISE', 25950),
  city_t('UNINCORPORATED', 105000)
));
INSERT INTO county_tbl VALUES ('CALAVERAS', citytbl_t(
  city_t('ANGELS CAMP', 2840),
  city_t('UNINCORPORATED', 34100)
));
INSERT INTO county_tbl VALUES ('COLUSA', citytbl_t(
  city_t('COLUSA', 5275),
  city_t('WILLIAMS', 3020),
  city_t('UNINCORPORATED', 9650)
));
INSERT INTO county_tbl VALUES ('CONTRA COSTA', citytbl_t(
  city_t('ANTIOCH', 74800),
  city_t('BRENTWOOD', 13200),
  city_t('CLAYTON', 9400),
  city_t('CONCORD', 111800),
  city_t('DANVILLE', 37050),
  city_t('EL CERRITO', 23250),
  city_t('HERCULES', 18800),
  city_t('LAFAYETTE', 23550),
  city_t('MARTINEZ', 35150),
  city_t('MORAGA', 16300),
  city_t('ORINDA', 16850),
  city_t('PINOLE', 18100),
  city_t('PITTSBURG', 50400),
  city_t('PLEASANT HILL', 31450),
  city_t('RICHMOND', 90900),
  city_t('SAN PABLO', 25950),
  city_t('SAN RAMON', 40650),
  city_t('WALNUT CREEK', 62000),
  city_t('UNINCORPORATED', 171200)
));
INSERT INTO county_tbl VALUES ('DEL NORTE', citytbl_t(
  city_t('CRESCENT CITY', 8300),
  city_t('UNINCORPORATED', 20300),
  city_t('EL DORADO', 144900),
  city_t('PLACERVILLE', 8825),
  city_t('SOUTH LAKE TAHOE', 23100),
  city_t('UNINCORPORATED', 113000)
));
INSERT INTO county_tbl VALUES ('FRESNO', citytbl_t(
  city_t('CLOVIS', 65000),
  city_t('COALINGA', 9925),
  city_t('FIREBAUGH', 5825),
  city_t('FOWLER', 3740),
  city_t('FRESNO', 400400),
  city_t('HURON', 5525),
  city_t('KERMAN', 6725),
  city_t('KINGSBURG', 8450),
  city_t('MENDOTA', 7400),
  city_t('ORANGE COVE', 6700),
  city_t('PARLIER', 9450),
  city_t('REEDLEY', 19100),
  city_t('SANGER', 18300),
  city_t('SAN JOAQUIN', 2920),
  city_t('SELMA', 17300),
  city_t('UNINCORPORATED', 174200)
));
INSERT INTO county_tbl VALUES ('GLENN', citytbl_t(
  city_t('ORLAND', 5625),
  city_t('WILLOWS', 6350),
  city_t('UNINCORPORATED', 14600)
));
INSERT INTO county_tbl VALUES ('HUMBOLDT', citytbl_t(
  city_t('ARCATA', 16300),
  city_t('BLUE LAKE', 1240),
  city_t('EUREKA', 27500),
  city_t('FERNDALE', 1240),
  city_t('FORTUNA', 9825),
  city_t('RIO DELL', 2890),
  city_t('TRINIDAD', 360),
  city_t('UNINCORPORATED', 66100)
));
INSERT INTO county_tbl VALUES ('IMPERIAL', citytbl_t(
  city_t('BRAWLEY', 21550),
  city_t('CALEXICO', 24700),
  city_t('CALIPATRIA', 7275),
  city_t('EL CENTRO', 37800),
  city_t('HOLTVILLE', 5550),
  city_t('IMPERIAL', 6950),
  city_t('WESTMORLAND', 1690),
  city_t('UNINCORPORATED', 34600)
));
INSERT INTO county_tbl VALUES ('INYO', citytbl_t(
  city_t('BISHOP', 3520),
  city_t('UNINCORPORATED', 15000)
));
INSERT INTO county_tbl VALUES ('KERN', citytbl_t(
  city_t('ARVIN', 10700),
  city_t('BAKERSFIELD', 212700),
  city_t('CALIFORNIA CITY', 8825),
  city_t('DELANO', 31450),
  city_t('MARICOPA', 1240)
));
INSERT INTO county_tbl VALUES ('MCFARLAND', citytbl_t(
  city_t('RIDGECREST', 29000),
  city_t('SHAFTER', 11000),
  city_t('TAFT', 6600),
  city_t('TEHACHAPI', 6550),
  city_t('WASCO', 18200),
  city_t('UNINCORPORATED', 280500)
));
INSERT INTO county_tbl VALUES ('KINGS', citytbl_t(
  city_t('AVENAL', 12350),
  city_t('CORCORAN', 14600),
  city_t('HANFORD', 38450),
  city_t('LEMOORE', 16350),
  city_t('UNINCORPORATED', 37050)
));
INSERT INTO county_tbl VALUES ('LAKE', citytbl_t(
  city_t('CLEARLAKE', 12050),
  city_t('LAKEPORT', 4580),
  city_t('UNINCORPORATED', 38650)
));
INSERT INTO county_tbl VALUES ('LASSEN', citytbl_t(
  city_t('SUSANVILLE', 14700),
  city_t('UNINCORPORATED', 16400)
));
INSERT INTO county_tbl VALUES ('LOS ANGELES', citytbl_t(
  city_t('AGOURA HILLS', 21150),
  city_t('ALHAMBRA', 88500),
  city_t('ARCADIA', 52100),
  city_t('ARTESIA', 16400),
  city_t('AVALON', 3400),
  city_t('AZUSA', 43950),
  city_t('BALDWIN PARK', 73500),
  city_t('BELL', 36400),
  city_t('BELLFLOWER', 65300),
  city_t('BELL GARDENS', 43750),
  city_t('BEVERLY HILLS', 33300),
  city_t('BRADBURY', 890),
  city_t('BURBANK', 101400),
  city_t('CALABASAS', 18800),
  city_t('CARSON', 88100),
  city_t('CERRITOS', 55300),
  city_t('CLAREMONT', 34050),
  city_t('COMMERCE', 12700),
  city_t('COMPTON', 93300),
  city_t('COVINA', 45950),
  city_t('CUDAHY', 24400),
  city_t('CULVER CITY', 40500),
  city_t('DIAMOND BAR', 56000),
  city_t('DOWNEY', 97600),
  city_t('DUARTE', 21900),
  city_t('EL MONTE', 113300),
  city_t('EL SEGUNDO', 16050),
  city_t('GARDENA', 56800),
  city_t('GLENDALE', 193500),
  city_t('GLENDORA', 51200),
  city_t('HAWAIIAN GARDENS', 14500),
  city_t('HAWTHORNE', 76700),
  city_t('HERMOSA BEACH', 18700),
  city_t('HIDDEN HILLS', 1860),
  city_t('HUNTINGTON PARK', 60200),
  city_t('INDUSTRY', 690),
  city_t('INGLEWOOD', 116000),
  city_t('IRWINDALE', 1090),
  city_t('LACANADA FLINTRIDGE', 20000),
  city_t('LA HABRA HEIGHTS', 6550),
  city_t('LAKEWOOD', 77100),
  city_t('LA MIRADA', 45800),
  city_t('LANCASTER', 121000),
  city_t('LA PUENTE', 40400),
  city_t('LA VERNE', 32300),
  city_t('LAWNDALE', 29450),
  city_t('LOMITA', 20100),
  city_t('LONG BEACH', 437800),
  city_t('LOS ANGELES', 3638100),
  city_t('LYNWOOD', 65900),
  city_t('MALIBU', 12200),
  city_t('MANHATTAN BEACH', 33900),
  city_t('MAYWOOD', 29150),
  city_t('MONROVIA', 38900),
  city_t('MONTEBELLO', 62100),
  city_t('MONTEREY PARK', 64000),
  city_t('NORWALK', 99800),
  city_t('PALMDALE', 112000),
  city_t('PALOS VERDES ESTATES', 13950),
  city_t('PARAMOUNT', 53900),
  city_t('PASADENA', 137100),
  city_t('PICO RIVERA', 61100),
  city_t('POMONA', 139800),
  city_t('RANCHO PALOS VERDES', 42650),
  city_t('REDONDO BEACH', 63900),
  city_t('ROLLING HILLS', 1980),
  city_t('ROLLING HILLS ESTATES', 8200),
  city_t('ROSEMEAD', 54500),
  city_t('SAN DIMAS', 35100),
  city_t('SAN FERNANDO', 23600),
  city_t('SAN GABRIEL', 39600),
  city_t('SAN MARINO', 13400),
  city_t('SANTA CLARITA', 129900),
  city_t('SANTA FE SPRINGS', 15700),
  city_t('SANTA MONICA', 90300),
  city_t('SIERRA MADRE', 11150),
  city_t('SIGNAL HILL', 8775),
  city_t('SOUTH EL MONTE', 21750),
  city_t('SOUTH GATE', 91100),
  city_t('SOUTH PASADENA', 24850),
  city_t('TEMPLE CITY', 33050),
  city_t('TORRANCE', 139800),
  city_t('VERNON', 80),
  city_t('WALNUT', 31600),
  city_t('WEST COVINA', 101900),
  city_t('WEST HOLLYWOOD', 37200),
  city_t('WESTLAKE VILLAGE', 7825),
  city_t('WHITTIER', 82500),
  city_t('UNINCORPORATED', 977800)
));
INSERT INTO county_tbl VALUES ('MADERA', citytbl_t(
  city_t('CHOWCHILLA', 6600),
  city_t('MADERA', 34650),
  city_t('UNINCORPORATED', 67600)
));
INSERT INTO county_tbl VALUES ('MARIN', citytbl_t(
  city_t('BELVEDERE', 2250),
  city_t('CORTE MADERA', 8600),
  city_t('FAIRFAX', 7025),
  city_t('LARKSPUR', 11600),
  city_t('MILL VALLEY', 13750),
  city_t('NOVATO', 46500),
  city_t('ROSS', 2240),
  city_t('SAN ANSELMO', 12150),
  city_t('SAN RAFAEL', 52400),
  city_t('SAUSALITO', 7650),
  city_t('TIBURON', 8400),
  city_t('UNINCORPORATED', 67000)
));
INSERT INTO county_tbl VALUES ('MARIPOSA', citytbl_t(
  city_t('UNINCORPORATED', 16050)
));
INSERT INTO county_tbl VALUES ('MENDOCINO', citytbl_t(
  city_t('FORT BRAGG', 6200),
  city_t('POINT ARENA', 420),
  city_t('UKIAH', 14700),
  city_t('WILLITS', 5100),
  city_t('UNINCORPORATED', 58100)
));
INSERT INTO county_tbl VALUES ('MERCED', citytbl_t(
  city_t('ATWATER', 20900),
  city_t('DOS PALOS', 4360),
  city_t('GUSTINE', 4140),
  city_t('LIVINGSTON', 10450),
  city_t('LOS BANOS', 20100),
  city_t('MERCED', 61000),
  city_t('UNINCORPORATED', 77500)
));
INSERT INTO county_tbl VALUES ('MODOC', citytbl_t(
  city_t('ALTURAS', 3160),
  city_t('UNINCORPORATED', 6975)
));
INSERT INTO county_tbl VALUES ('MONO', citytbl_t(
  city_t('MAMMOTH LAKES', 5275),
  city_t('UNINCORPORATED', 5325)
));
INSERT INTO county_tbl VALUES ('MONTEREY', citytbl_t(
  city_t('CARMEL-BY-THE-SEA', 4460),
  city_t('DEL REY OAKS', 1670),
  city_t('GONZALES', 6050),
  city_t('GREENFIELD', 9325),
  city_t('KING CITY', 9900),
  city_t('MARINA', 17750),
  city_t('MONTEREY', 32200),
  city_t('PACIFIC GROVE', 17150),
  city_t('SALINAS', 122500),
  city_t('SAND CITY', 190),
  city_t('SEASIDE', 28300),
  city_t('SOLEDAD', 15700),
  city_t('UNINCORPORATED', 99400)
));
INSERT INTO county_tbl VALUES ('NAPA', citytbl_t(
  city_t('AMERICAN CANYON', 8900),
  city_t('CALISTOGA', 4710),
  city_t('NAPA', 66900),
  city_t('ST HELENA', 5575),
  city_t('YOUNTVILLE', 3460),
  city_t('UNINCORPORATED', 29500)
));
INSERT INTO county_tbl VALUES ('NEVADA', citytbl_t(
  city_t('GRASS VALLEY', 9350),
  city_t('NEVADA CITY', 2830),
  city_t('TRUCKEE', 11450),
  city_t('UNINCORPORATED', 63300)
));
INSERT INTO county_tbl VALUES ('ORANGE', citytbl_t(
  city_t('ANAHEIM', 293200),
  city_t('BREA', 34800),
  city_t('BUENA PARK', 72700),
  city_t('COSTA MESA', 102100),
  city_t('CYPRESS', 46400),
  city_t('DANA POINT', 36000),
  city_t('FOUNTAIN VALLEY', 54300),
  city_t('FULLERTON', 122100),
  city_t('GARDEN GROVE', 151400),
  city_t('HUNTINGTON BEACH', 187200),
  city_t('IRVINE', 127200),
  city_t('LAGUNA BEACH', 23800),
  city_t('LAGUNA HILLS', 25000),
  city_t('LAGUNA NIGUEL', 55600),
  city_t('LA HABRA', 54100),
  city_t('LAKE FOREST', 57600),
  city_t('LA PALMA', 15500),
  city_t('LOS ALAMITOS', 12300),
  city_t('MISSION VIEJO', 89900),
  city_t('NEWPORT BEACH', 69100),
  city_t('ORANGE', 119700),
  city_t('PLACENTIA', 45000),
  city_t('SAN CLEMENTE', 46600),
  city_t('SAN JUAN CAPISTRANO', 28950),
  city_t('SANTA ANA', 305800),
  city_t('SEAL BEACH', 26350),
  city_t('STANTON', 31900),
  city_t('TUSTIN', 63600),
  city_t('VILLA PARK', 6375),
  city_t('WESTMINSTER', 82500),
  city_t('YORBA LINDA', 57600),
  city_t('UNINCORPORATED', 179600)
));
INSERT INTO county_tbl VALUES ('PLACER', citytbl_t(
  city_t('AUBURN', 11450),
  city_t('COLFAX', 1450),
  city_t('LINCOLN', 7950),
  city_t('LOOMIS', 6025),
  city_t('ROCKLIN', 26900),
  city_t('ROSEVILLE', 59700),
  city_t('UNINCORPORATED', 92500)
));
INSERT INTO county_tbl VALUES ('PLUMAS', citytbl_t(
  city_t('PORTOLA', 2140),
  city_t('UNINCORPORATED', 18300)
));
INSERT INTO county_tbl VALUES ('RIVERSIDE', citytbl_t(
  city_t('BANNING', 23850),
  city_t('BEAUMONT', 10450),
  city_t('BLYTHE', 18350),
  city_t('CALIMESA', 7300),
  city_t('CANYON LAKE', 11300),
  city_t('CATHEDRAL CITY', 35450),
  city_t('COACHELLA', 21050),
  city_t('CORONA', 99500),
  city_t('DESERT HOT SPRINGS', 14850),
  city_t('HEMET', 52600),
  city_t('INDIAN WELLS', 3080),
  city_t('INDIO', 42100),
  city_t('LAKE ELSINORE', 25600),
  city_t('LA QUINTA', 18050),
  city_t('MORENO VALLEY', 133400),
  city_t('MURRIETA', 34550),
  city_t('NORCO', 24500),
  city_t('PALM DESERT', 33450),
  city_t('PALM SPRINGS', 41700),
  city_t('PERRIS', 30500),
  city_t('RANCHO MIRAGE', 10550),
  city_t('RIVERSIDE', 243400),
  city_t('SAN JACINTO', 23900),
  city_t('TEMECULA', 41850),
  city_t('UNINCORPORATED', 380500)
));
INSERT INTO county_tbl VALUES ('SACRAMENTO', citytbl_t(
  city_t('FOLSOM', 41450),
  city_t('GALT', 15400),
  city_t('ISLETON', 830),
  city_t('SACRAMENTO', 384800),
  city_t('UNINCORPORATED', 680900)
));
INSERT INTO county_tbl VALUES ('SAN BENITO', citytbl_t(
  city_t('HOLLISTER', 24700),
  city_t('SAN JUAN BAUTISTA', 1620),
  city_t('UNINCORPORATED', 17050)
));
INSERT INTO county_tbl VALUES ('SAN BERNARDINO', citytbl_t(
  city_t('ADELANTO', 13350),
  city_t('APPLE VALLEY', 52800),
  city_t('BARSTOW', 22300),
  city_t('BIG BEAR LAKE', 5950),
  city_t('CHINO', 63400),
  city_t('CHINO HILLS', 49750),
  city_t('COLTON', 44500),
  city_t('FONTANA', 103300),
  city_t('GRAND TERRACE', 13200),
  city_t('HESPERIA', 59400),
  city_t('HIGHLAND', 40500),
  city_t('LOMA LINDA', 21200),
  city_t('MONTCLAIR', 29950),
  city_t('NEEDLES', 5750),
  city_t('ONTARIO', 142400),
  city_t('RANCHO CUCAMONGA', 115900),
  city_t('REDLANDS', 65600),
  city_t('RIALTO', 80300),
  city_t('SAN BERNARDINO', 181700),
  city_t('TWENTYNINE PALMS', 14800),
  city_t('UPLAND', 66200),
  city_t('VICTORVILLE', 60000),
  city_t('YUCAIPA', 37450),
  city_t('YUCCA VALLEY', 18650),
  city_t('UNINCORPORATED', 281000)
));
INSERT INTO county_tbl VALUES ('SAN DIEGO', citytbl_t(
  city_t('CARLSBAD', 68200),
  city_t('CHULA VISTA', 153200),
  city_t('CORONADO', 28550),
  city_t('DEL MAR', 5125),
  city_t('EL CAJON', 92100),
  city_t('ENCINITAS', 57100),
  city_t('ESCONDIDO', 118300),
  city_t('IMPERIAL BEACH', 27850),
  city_t('LA MESA', 56600),
  city_t('LEMON GROVE', 24700),
  city_t('NATIONAL CITY', 54700),
  city_t('OCEANSIDE', 147200),
  city_t('POWAY', 45450),
  city_t('SAN DIEGO', 1183100),
  city_t('SAN MARCOS', 48100),
  city_t('SANTEE', 54400),
  city_t('SOLANA BEACH', 13600),
  city_t('VISTA', 80000),
  city_t('UNINCORPORATED', 432100)
));
INSERT INTO county_tbl VALUES ('SAN FRANCISCO', citytbl_t(
  city_t('SAN FRANCISCO', 755300)
));
INSERT INTO county_tbl VALUES ('SAN JOAQUIN', citytbl_t(
  city_t('ESCALON', 5275),
  city_t('LATHROP', 8850),
  city_t('LODI', 54500),
  city_t('MANTECA', 44950),
  city_t('RIPON', 9100),
  city_t('STOCKTON', 233600),
  city_t('TRACY', 44900),
  city_t('UNINCORPORATED', 128200)
));
INSERT INTO county_tbl VALUES ('SAN LUIS OBISPO', citytbl_t(
  city_t('ARROYO GRANDE', 15150),
  city_t('ATASCADERO', 24750),
  city_t('EL PASO DE ROBLES', 21450),
  city_t('GROVER CITY', 12100),
  city_t('MORRO BAY', 9675),
  city_t('PISMO BEACH', 8175),
  city_t('SAN LUIS OBISPO', 41950),
  city_t('UNINCORPORATED', 99100)
));
INSERT INTO county_tbl VALUES ('SAN MATEO', citytbl_t(
  city_t('ATHERTON', 7300),
  city_t('BELMONT', 24950),
  city_t('BRISBANE', 3120),
  city_t('BURLINGAME', 28100),
  city_t('COLMA', 1230),
  city_t('DALY CITY', 99500),
  city_t('EAST PALO ALTO', 24800),
  city_t('FOSTER CITY', 29300),
  city_t('HALF MOON BAY', 10600),
  city_t('HILLSBOROUGH', 11200),
  city_t('MENLO PARK', 30200),
  city_t('MILLBRAE', 21250),
  city_t('PACIFICA', 39150),
  city_t('PORTOLA VALLEY', 4410),
  city_t('REDWOOD CITY', 71800),
  city_t('SAN BRUNO', 40450),
  city_t('SAN CARLOS', 27800),
  city_t('SAN MATEO', 91200),
  city_t('SOUTH SAN FRANCISCO', 57000),
  city_t('WOODSIDE', 5375),
  city_t('UNINCORPORATED', 62800)
));
INSERT INTO county_tbl VALUES ('SANTA BARBARA', citytbl_t(
  city_t('BUELLTON', 3510),
  city_t('CARPINTERIA', 14500),
  city_t('GUADALUPE', 6250),
  city_t('LOMPOC', 41000),
  city_t('SANTA BARBARA', 89400),
  city_t('SANTA MARIA', 68900),
  city_t('SOLVANG', 5100),
  city_t('UNINCORPORATED', 166000)
));
INSERT INTO county_tbl VALUES ('SANTA CLARA', citytbl_t(
  city_t('CAMPBELL', 38250),
  city_t('CUPERTINO', 43650),
  city_t('GILROY', 34000),
  city_t('LOS ALTOS', 27300),
  city_t('LOS ALTOS HILLS', 7800),
  city_t('LOS GATOS', 28950),
  city_t('MILPITAS', 59700),
  city_t('MONTE SERENO', 3280),
  city_t('MORGAN HILL', 27950),
  city_t('MOUNTAIN VIEW', 71300),
  city_t('PALO ALTO', 58500),
  city_t('SAN JOSE', 849400),
  city_t('SANTA CLARA', 98000),
  city_t('SARATOGA', 29600),
  city_t('SUNNYVALE', 126100),
  city_t('UNINCORPORATED', 108500)
));
INSERT INTO county_tbl VALUES ('SANTA CRUZ', citytbl_t(
  city_t('CAPITOLA', 10800),
  city_t('SANTA CRUZ', 52700),
  city_t('SCOTTS VALLEY', 9825),
  city_t('WATSONVILLE', 34250),
  city_t('UNINCORPORATED', 135400)
));
INSERT INTO county_tbl VALUES ('SHASTA', citytbl_t(
  city_t('ANDERSON', 8650),
  city_t('REDDING', 76700),
  city_t('SHASTA LAKE', 9200),
  city_t('UNINCORPORATED', 67000)
));
INSERT INTO county_tbl VALUES ('SIERRA', citytbl_t(
  city_t('LOYALTON', 890),
  city_t('UNINCORPORATED', 2500)
));
INSERT INTO county_tbl VALUES ('SISKIYOU', citytbl_t(
  city_t('DORRIS', 890),
  city_t('DUNSMUIR', 2020),
  city_t('ETNA', 780),
  city_t('FORT JONES', 610),
  city_t('MONTAGUE', 1370),
  city_t('MOUNT SHASTA', 3520),
  city_t('TULELAKE', 920),
  city_t('WEED', 3080),
  city_t('YREKA', 7175),
  city_t('UNINCORPORATED', 24200)
));
INSERT INTO county_tbl VALUES ('SOLANO', citytbl_t(
  city_t('BENICIA', 27200),
  city_t('DIXON', 13100),
  city_t('FAIRFIELD', 86900),
  city_t('RIO VISTA', 3660),
  city_t('SUISUN CITY', 25500),
  city_t('VACAVILLE', 84200),
  city_t('VALLEJO', 112300),
  city_t('UNINCORPORATED', 20200)
));
INSERT INTO county_tbl VALUES ('SONOMA', citytbl_t(
  city_t('CLOVERDALE', 5475),
  city_t('COTATI', 6500),
  city_t('HEALDSBURG', 9575),
  city_t('PETALUMA', 47700),
  city_t('ROHNERT PARK', 38350),
  city_t('SANTA ROSA', 125700),
  city_t('SEBASTOPOL', 7525),
  city_t('SONOMA', 8750),
  city_t('WINDSOR', 18750),
  city_t('UNINCORPORATED', 153100)
));
INSERT INTO county_tbl VALUES ('STANISLAUS', citytbl_t(
  city_t('CERES', 31100),
  city_t('HUGHSON', 3530),
  city_t('MODESTO', 178700),
  city_t('NEWMAN', 5750),
  city_t('OAKDALE', 14300),
  city_t('PATTERSON', 9600),
  city_t('RIVERBANK', 13350),
  city_t('TURLOCK', 49200),
  city_t('WATERFORD', 6375),
  city_t('UNINCORPORATED', 103400)
));
INSERT INTO county_tbl VALUES ('SUTTER', citytbl_t(
  city_t('LIVE OAK', 5275),
  city_t('YUBA CITY', 33900),
  city_t('UNINCORPORATED', 34900)
));
INSERT INTO county_tbl VALUES ('TEHAMA', citytbl_t(
  city_t('CORNING', 6150),
  city_t('RED BLUFF', 13050),
  city_t('TEHAMA', 430),
  city_t('UNINCORPORATED', 34800)
));
INSERT INTO county_tbl VALUES ('TRINITY', citytbl_t(
  city_t('UNINCORPORATED', 13400)
));
INSERT INTO county_tbl VALUES ('TULARE', citytbl_t(
  city_t('DINUBA', 14650),
  city_t('EXETER', 8275),
  city_t('FARMERSVILLE', 7125),
  city_t('LINDSAY', 8825),
  city_t('PORTERVILLE', 34550),
  city_t('TULARE', 39750),
  city_t('VISALIA', 91300),
  city_t('WOODLAKE', 6125),
  city_t('UNINCORPORATED', 140800)
));
INSERT INTO county_tbl VALUES ('TUOLUMNE', citytbl_t(
  city_t('SONORA', 4280),
  city_t('UNINCORPORATED', 48400)
));
INSERT INTO county_tbl VALUES ('VENTURA', citytbl_t(
  city_t('CAMARILLO', 58200),
  city_t('FILLMORE', 12800),
  city_t('MOORPARK', 27750),
  city_t('OJAI', 8075),
  city_t('OXNARD', 153300),
  city_t('PORT HUENEME', 22250),
  city_t('SAN BUENAVENTURA', 100300),
  city_t('SANTA PAULA', 26700),
  city_t('SIMI VALLEY', 103200),
  city_t('THOUSAND OAKS', 112000),
  city_t('UNINCORPORATED', 91500)
));
INSERT INTO county_tbl VALUES ('YOLO', citytbl_t(
  city_t('DAVIS', 52600),
  city_t('WEST SACRAMENTO', 30250),
  city_t('WINTERS', 5175),
  city_t('WOODLAND', 43250),
  city_t('UNINCORPORATED', 20900)
));
INSERT INTO county_tbl VALUES ('YUBA', citytbl_t(
  city_t('MARYSVILLE', 12550),
  city_t('WHEATLAND', 1960),
  city_t('UNINCORPORATED', 47700)
));
